-- 基础信息
base_info = {
	group_id = 133302322
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 322001, monster_id = 28060201, pos = { x = -957.239, y = 212.373, z = 2661.251 }, rot = { x = 0.000, y = 93.926, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 4, area_id = 24 },
	{ config_id = 322004, monster_id = 28020314, pos = { x = -949.311, y = 201.818, z = 2673.717 }, rot = { x = 0.000, y = 270.152, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 24 },
	{ config_id = 322005, monster_id = 28060201, pos = { x = -948.207, y = 213.964, z = 2593.386 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 2, area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 322006, gadget_id = 70330197, pos = { x = -925.627, y = 200.197, z = 2687.154 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 322007, gadget_id = 70330197, pos = { x = -1004.319, y = 200.427, z = 2673.620 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 322002, gadget_id = 70500000, pos = { x = -954.733, y = 203.658, z = 2672.649 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2002, area_id = 24 },
		{ config_id = 322003, gadget_id = 70500000, pos = { x = -945.245, y = 203.149, z = 2662.419 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2002, area_id = 24 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 322001, 322004, 322005 },
		gadgets = { 322006, 322007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
